--- -----------------------------------------
--- $Id: script.c,v 1.191 2004/06/26 19:33:11 jsalmon3 Exp $
SetVideoFullScreen (false)
SetLocalPlayerName ("Enter_Login")
SetShowTips(true)
SetCurrentTip(2)
SetFogOfWar(false)
SetShowCommandKey(true)
SetGroupKeys("0123456789`")
SetVideoSyncSpeed(350)
SetMouseScrollSpeed(1)
SetKeyScrollSpeed(1)
SoundOn()
SetSoundVolume(214)
MusicOn()
SetMusicVolume(124)
SetCdMode("off")
